[
  {
    "name": "Внешний нарушитель",
    "description": "Нарушитель, не имеющий прав доступа в контролируемую (охраняемую) зону (территорию) и (или) полномочий по доступу к информационным ресурсам и компонентам систем и сетей, требующим авторизации"
  },
  {
    "name": "Внутренний нарушитель",
    "description": "Нарушитель, имеющий права доступа в контролируемую (охраняемую) зону (территорию) и (или) полномочия по автоматизированному доступу к информационным ресурсам и компонентам систем и сетей. К внутренним нарушителям относятся пользователи, имеющие как непривилегированные (пользовательские), так и привилегированные (административные) права доступа"
  }
]
